/* all */
input:focus::-webkit-input-placeholder,textarea:focus::-webkit-input-placeholder{color:transparent}
input:focus::-moz-placeholder,textarea:focus::-moz-placeholder{color:transparent;}
.w-label { position: absolute; }
.shadow-box{top:50%}
pre{display:inline;}
#loadingBar{
    width: 40px;
    height: 40px;
    left:50%;
    top:50%;
    z-index:1000;
    position:fixed; 
    background:url(images/loading.gif);
}
.codeImg{cursor:pointer}
/*
#mainbody{
    overflow: hidden;
}
*/
/* all--end */

/* index--linfeng */
/* header */
.mytunezMenu{display:none;}
.slider_banner{width: 100%;height: 300px;}
.search-box input {margin-top:2px;}
.event-txt .txts {word-break: break-word;}
.slide>div[class^="event"]{background: url(images/banner/ad_1.jpg ) center top;width: 100%; height: 100%; }
.pagination-wrap {z-index: 10;}
div[class^="banner"]{width: 100%;height: 100%;}
/* rank */
.chart-box  .song-informat{display:block;}
.chart-box  .over-box{display:none;}
.chart-box .height-fix .song-informat{display:none;}
.chart-box .height-fix .over-box{display:block;}
.sel-box._user .sub-sel{top:26px;}
.panel-title h3 {font-size: 14px;color: #373737;font-weight: bold;}
/* index--end */
/* search ---zhaoning */
.hightClass{color:#ffbe00}
li.t-hover  .hightClass{color:white}
/* search --end*/

/*shareback*/
.hiddenContent{display:none;}
.detail-table tr th{width:50%;}
/*shareback---end*/

/*my tunez--linfeng*/
#selectAddrBook{cursor: pointer;}
.renewabletone.on{color: #febd01;cursor: pointer;text-decoration: underline;}
.renewabletone.off{color: #d0d0d0;text-decoration: none; cursor:default;}
.mytunez-list .t-renew p.off{color: #d0d0d0;text-decoration: none;  cursor:default;}

.memberList  li .displayMode { display:block; }
.memberList  li .displayMode.check-box { display:inline-block; }
.memberList  li .editMode { display:none; }

.memberList  li.t-hover .displayMode { display:none; }
.memberList  li.t-hover .editMode { display:block; }
/*my tunez---end*/


/*login--zhangshuyue*/
#loginTab .password{width: 13px;height: 15px;background-position: -443px -366px;}



/***Advanced Settings--lizheng**/
.twotable .play{cursor: pointer;}
.twotable .play.stop{
	background-position:-66px -197px;
}
.twotable .t-hover .play.stop{
	background-position:-14px -198px;
}
.empty-sec.advance-set-empty{margin-top:90px;}
/*****Ordinary Settings--lizheng******/
.bell.bell-hand{
	cursor:default;
}
/******/

.discont-copy .songlist-table .left-box{
    width: 340px;
}
.discont-copy .songlist-table .right-box{
    width: 320px;
}
.t-discont-price{
    width: 60px;
    text-align: center;
    color: #787878;
    display: table-cell;
    vertical-align: middle;
    height: 33px;
}
.right-box .t-code p{word-break: break-all;}

.tipsTitleForFF{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}
.tipsItemForFF{
	margin-left: 20px;
}
.tipsItemForFF>li{
	list-style-type: decimal;
    margin-bottom: 10px;
}
.tipsSubItemForFF{
	margin-left: 20px;
    margin-bottom: 10px;
     margin-top: 10px;
}
.tipsSubItemForFF>li{
	list-style-type: decimal;
}
.tipsItemForFF  li a{
	color: #ffbe00;
    text-decoration: underline;
}
.recommend-overflow{
	overflow:auto;
	max-height:600px;
	z-index:1;
}
#dynamicBtn{margin-left:0;width:112px;}
.diy-drag .op-tool.download,
.diy-drag .op-tool.gift,
.diy-drag .op-tool.share {
  display: none;
}

#similarWrap .rbt-img {
  width: 150px;
  height: 150px;
  cursor: pointer;
}
.empty_phonenum{
	text-align: center;
}
.empty_phonenum > .bold-txt {
    height: 20px;
}

.mytunez-list-special{
	 width: 112%;
}

.mytunezlist-content{
	overflow-x:auto;
	overflow-y:hidden;
}
.empty-mymusicbox,.empty-myrbt{ 
	margin-bottom: 200px; 
}

#faq-title{
    line-height: 41px;
    color: #fff;
    font-size: 30px;
}
.faq-mainbody div{
	padding-bottom:10px;
	padding-top:10px;
}
.faq-mainbody div p, .faq-mainbody div ol li{
	line-height:1.5;
}
.faq-mainbody div ol>li{
	list-style-type:decimal;
	margin-left:14px;
}
.faq-mainbody div ol ul>li{
	list-style-type: disc;
	    margin-left: 16px;
	
}
.prayschedulelist{
	height:250px;
	overflow-x:hidden;
	overflow-y:auto;
}
.faq{
	margin-left: 40%;
}
h1.faq-flag{
	 position: absolute;
    left: 10px;
    top: 10px;
}
.faq-flag img{
	    width:auto;
    height: 54px;
    vertical-align: middle;
}
#faq-flag{
	
    line-height: 41px;
    color: #fff;
    font-size: 15px;

}
#praySettings{
	padding-top:40px;
}
#renew-button p{
    font-weight: bold;
    padding-top: 5px; 
	
}
.mytunez-list .t-renew > .r-off + #renew-button > p{
	color: #febd01;
    cursor: pointer;
    text-decoration: underline;
}
.mytunez-list .t-hover .t-renew #renew-button > p{
	 color:#fff; 
}

.fileinput .input-box {
  display: block;
}

.fileinput {
  position: relative;
  height: 24px;
  min-width: 283px;
  max-width: 283px;
}
.fileinput .input-box {
  width: auto;
  display: block;
  margin-right: 60px;
}
.fileinput:hover .btn {
  background: #f3b500;
}
.file {
  filter: alpha(opacity=0);
  opacity: 0;
  font-size: 150px;
  z-index: 2;
  position: relative;
  width: 100%;
  cursor: pointer;
  height: 25px;
  overflow: hidden;
}
.fakefile {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}
.fileinput .btn-box {
  position: absolute;
  margin: 0;
  right: -2px;
  top: 0;
}

.fileinput{
	margin-bottom:5px;
}
.disc-li{
	list-style-type: disc;
    margin-left: 16px;
}
.circle-li{
	list-style-type: circle;
    margin-left: 31px;
}
.square-li{
	list-style-type: square;
    margin-left: 47px;
}
.CRBTPrivacyPolicy-a:link{
	text-decoration: underline;
}